=head1 NAME

ruby_parse - ruby_parse checks syntax of ruby files

=head1 SYNOPSIS

ruby_parse [FILE]...

=head1 DESCRIPTION

B<ruby_parse> checks syntax of ruby files and prints if they are good or bad.

=head1 USAGE

EXAMPLES:

$ ruby_parse hello.rb

=head1 AUTHORS

Ryan Davis - https://github.com/seattlerb

This manual page is written by Praveen Arimbrathodiyl <pravi.a@gmail.com> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
